import request from '@assets/js/utils/request'
/*
 * 供应商模块 -注册登录
 * */
//  旧版，供应商提交注册
export function submitRegister(data) {
  return request({
    url: '/bidprocurement/common-supplier/supplier/register/submitRegister',
    method: 'post',
    data
  })
}
//  新版，供应商/机构提交注册
export function submitRegisterTemp(data) {
  return request({
    url: '/bidprocurement/common-user/user/registerCenter/submitRegisterTemp',
    method: 'post',
    data
  })
}
//  采购项目邀请函添加供应商查询
export function getDeclarationByCommonQuerySupplier(data) {
  return request({
    url: '/bidprocurement/common-supplier/supplier/declaration/getDeclarationByCommonQuerySupplier',
    method: 'post',
    data
  })
}
